"ACCESSIBILITY_CANCEL_BUTTON" = "Откажите";
"ACCESSIBILITY_CLOSE_BUTTON" = "Затворите";
"ACCESSIBILITY_INFO_BUTTON" = "Информације";
"ACCESSIBILITY_VOICE_BUTTON" = "Гласовна претрага";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Зауставите";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Изабери језик";
"ECOUTEZ_LANGUAGE_DONE" = "Готово";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Подразумевано";
"ECOUTEZ_LANGUAGE_TITLE" = "Језик";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Додај језик…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Откажи";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Измени";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Готово";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Гласовна претрага даје предност језицима при врху ове листе.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ИЗАБРАНИ ЈЕЗИЦИ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "Потврди";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Језици";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ не подржава вишејезичну гласовну преграгу. Желите ли да подесите %@ као једини језик гласовне претраге?";
"ECOUTEZ_TUTORIAL_TITLE" = "Гласовна претрага";
"MIC_PERMISSIONS_HELP_TITLE" = "Користите гласовну претрагу за %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Отворите Подешавања > Приватност > Микрофон > %@ и укључите микрофон.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Подешавања";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Укључитe гласовну претрагу за %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Да бисте претраживали гласовно, додирните Подешавања и омогућите апликацији %@ да користи микрофон";
"VOICE_SEARCH_LISTENING" = "Говорите";
"VOICE_SEARCH_NO_MICROPHONE" = "Микрофон није пронађен.";
"VOICE_SEARCH_NO_NETWORK" = "Нема интернет везе.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "То нисам чуо. Пробајте поново.";
"VOICE_SEARCH_SERVER_ERROR" = "Гласовна претрага је привремено недоступна. Пробајте поново касније.";
"VOICE_SEARCH_SPEAK_NOW" = "Говорите сада";
"VOICE_SEARCH_WORKING" = "Обрађује се…";
"VOICE_SHORT" = "Гласовна";
